// gnome.xonotic.in.ua

models/mapobjects/defcon_tree/tree2
{
	cull none
	nopicmip
	{
		map models/mapobjects/defcon_tree/tree2.tga
		alphafunc ge128
		depthwrite
		rgbgen vertex
	}
}

models/mapobjects/defcon_tree/tree3
{
	cull none
	nopicmip
	{
		map models/mapobjects/defcon_tree/tree3.tga
		alphafunc ge128
		depthwrite
		rgbgen vertex
	}
}

models/mapobjects/nateleaf1/tree2
{
	cull disable
	surfaceparm alphashadow
	{
		map models/mapobjects/nateleaf1/tree2.tga
		alphafunc ge128
		depthwrite
		rgbgen vertex
	}
}

textures/common/caulk
{
	surfaceparm nodraw
	surfaceparm nomarks
	surfaceparm nolightmap
}

textures/common/clip
{
	qer_trans 0.40
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm playerclip
	surfaceparm noimpact
}

textures/common/hint
{
	qer_nocarve
	qer_trans 0.30
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm structural
	surfaceparm trans
	surfaceparm noimpact
}

textures/common/nodraw
{
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
}

textures/common/trigger
{
	qer_trans 0.50
	qer_nocarve
	surfaceparm nodraw
}

textures/common/weapclip
{
	qer_trans 0.40
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodraw
}

textures/cow7/fs_gate2
{
	qer_editorimage textures/cow7/fs_gate2.tga
	surfaceparm trans
	cull none
	nopicmip
	{
		map textures/cow7/fs_gate2.tga
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/cow7/fs_gate3a
{
	qer_editorimage textures/cow7/fs_gate3a.tga
	surfaceparm trans
	cull none
	nopicmip
	{
		map textures/cow7/fs_gate3a.tga
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/cow7/fs_gate3c
{
	qer_editorimage textures/cow7/fs_gate3c.tga
	surfaceparm trans
	cull none
	nopicmip
	{
		map textures/cow7/fs_gate3c.tga
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/liquids/clear_ripple1
{
	qer_editorimage textures/liquids/pool3d_3.tga
	qer_trans .5
	q3map_globaltexture
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm water
	cull disable
	deformvertexes wave 64 sin .5 .5 0 .5
	{
		map textures/liquids/pool3d_5.tga
		blendfunc gl_dst_color gl_one
		rgbgen identity
		tcmod scale .5 .5
		tcmod transform 1.5 0 1.5 1 1 2
		tcmod scroll -.05 .001
	}
	{
		map textures/liquids/pool3d_6.tga
		blendfunc gl_dst_color gl_one
		rgbgen identity
		tcmod scale .5 .5
		tcmod transform 0 1.5 1 1.5 2 1
		tcmod scroll .025 -.001
	}
	{
		map textures/liquids/pool3d_3.tga
		blendfunc gl_dst_color gl_one
		rgbgen identity
		tcmod scale .25 .5
		tcmod scroll .001 .025
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/lloydmdm2/vines
{
	qer_editorimage textures/lloydmdm2/vines.tga
	surfaceparm trans
	surfaceparm alphashadow
	surfaceparm nonsolid
	surfaceparm nomarks
	cull none
	nopicmip
	{
		map textures/lloydmdm2/vines.tga
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/sfx/beam
{
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm nolightmap
	cull none
	surfaceparm nomipmaps
	{
		map textures/sfx/beam.tga
		tcmod scroll .3 0
		blendfunc add
	}
}

textures/sweetnutz/sn_cinderblock1
{
	qer_editorimage textures/sweetnutz/sn_cinderblock1.tga
	surfaceparm metalsteps
	surfaceparm trans
	surfaceparm alphashadow
	surfaceparm playerclip
	surfaceparm nonsolid
	surfaceparm nomarks
	cull none
	nopicmip
	{
		map textures/sweetnutz/sn_cinderblock1.tga
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/sweetnutz/sn_flowers
{
	qer_editorimage textures/sweetnutz/sn_flowers.tga
	surfaceparm trans
	surfaceparm alphashadow
	surfaceparm nonsolid
	surfaceparm nomarks
	q3map_bounce .1
	cull none
	nopicmip
	{
		map textures/sweetnutz/sn_flowers.tga
		alphafunc ge128
		depthwrite
		rgbgen vertex
	}
}

textures/sweetnutz/sn_ivy
{
	qer_editorimage textures/sweetnutz/sn_ivy.tga
	surfaceparm trans
	surfaceparm alphashadow
	surfaceparm nonsolid
	surfaceparm nomarks
	cull none
	nopicmip
	{
		map textures/sweetnutz/sn_ivy.tga
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/urban_terror2/glass
{
	surfaceparm trans
	cull none
	qer_trans 0.5
	{
		map textures/effects/tinfx.tga
		tcgen environment
		blendfunc gl_one gl_one
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc filter
	}
}

textures/urban_terror6/ww-window01
{
	{
		map textures/urban_terror6/ww-window01.tga
	}
	{
		map textures/effects/tinfx.tga
		tcgen environment
		blendfunc gl_one gl_one
	}
	{
		map textures/urban_terror6/ww-window01.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_src_color
	}
}

textures/urban_terror/ladderclip
{
	qer_trans 0.40
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm playerclip
	surfaceparm noimpact
	surfaceparm ladder
}

textures/urban_windows/urban_window01
{
	{
		map textures/urban_windows/urban_window01.tga
	}
	{
		map textures/effects/tinfx.tga
		tcgen environment
		blendfunc gl_one gl_one
	}
	{
		map textures/urban_windows/urban_window01.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_src_color
	}
}

textures/uti/abbeysky
{
	qer_editorimage textures/uti/editorsky.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_globaltexture
	q3map_lightsubdivide 512
	q3map_surfacelight 256
	skyparms env/lloydmdm2/lloydmdm2sky 256 -
}

textures/uti/light01
{
	q3map_surfacelight 3000
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/uti/light01.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/uti/light02
{
	q3map_surfacelight 2000
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/uti/light02.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/uti/raunchy
{
	{
		map textures/sfx/hologirl.tga
		tcmod scale 4 .4
		tcmod scroll 1 1
		blendfunc gl_one gl_zero
		rgbgen identity
	}
	{
		map textures/uti/raunchy.tga
		blendfunc blend
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc filter
	}
}

textures/uti/smokeeffect_1
{
	qer_editorimage textures/uti/smokeeditor.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	cull none
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nodlight
	deformvertexes autosprite
	deformvertexes move 43.191841 -48.266609 226.108795 sawtooth 0 1 1.292093 0.210277
	{
		clampmap textures/uti/smokeeffect.tga
		tcmod rotate 45.000000
		alphagen wave sawtooth 1.000000 -1.000000 1.292093 0.210277
		rgbgen wave sawtooth 1.000000 0.000000 1.292093 0.210277
		tcmod stretch sawtooth 1.000000 0.000000 1.292093 0.210277
		blendfunc blend
	}
}

textures/uti/smokeeffect_10
{
	qer_editorimage textures/uti/smokeeditor.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	cull none
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nodlight
	deformvertexes autosprite
	deformvertexes move -0.591561 -17.555059 296.862244 sawtooth 0 1 0.752770 0.195456
	{
		clampmap textures/uti/smokeeffect.tga
		tcmod rotate 45.000000
		alphagen wave sawtooth 1.000000 -1.000000 0.752770 0.195456
		rgbgen wave sawtooth 1.000000 0.000000 0.752770 0.195456
		tcmod stretch sawtooth 1.000000 0.000000 0.752770 0.195456
		blendfunc blend
	}
}

textures/uti/smokeeffect_11
{
	qer_editorimage textures/uti/smokeeditor.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	cull none
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nodlight
	deformvertexes autosprite
	deformvertexes move 67.838928 34.278343 241.015030 sawtooth 0 1 0.794763 0.187925
	{
		clampmap textures/uti/smokeeffect.tga
		tcmod rotate 45.000000
		alphagen wave sawtooth 1.000000 -1.000000 0.794763 0.187925
		rgbgen wave sawtooth 1.000000 0.000000 0.794763 0.187925
		tcmod stretch sawtooth 1.000000 0.000000 0.794763 0.187925
		blendfunc blend
	}
}

textures/uti/smokeeffect_12
{
	qer_editorimage textures/uti/smokeeditor.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	cull none
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nodlight
	deformvertexes autosprite
	deformvertexes move 31.313595 31.418720 195.222198 sawtooth 0 1 0.277779 0.233726
	{
		clampmap textures/uti/smokeeffect.tga
		tcmod rotate 45.000000
		alphagen wave sawtooth 1.000000 -1.000000 0.277779 0.233726
		rgbgen wave sawtooth 1.000000 0.000000 0.277779 0.233726
		tcmod stretch sawtooth 1.000000 0.000000 0.277779 0.233726
		blendfunc blend
	}
}

textures/uti/smokeeffect_13
{
	qer_editorimage textures/uti/smokeeditor.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	cull none
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nodlight
	deformvertexes autosprite
	deformvertexes move 48.799923 -22.901459 297.507935 sawtooth 0 1 0.258614 0.183742
	{
		clampmap textures/uti/smokeeffect.tga
		tcmod rotate 45.000000
		alphagen wave sawtooth 1.000000 -1.000000 0.258614 0.183742
		rgbgen wave sawtooth 1.000000 0.000000 0.258614 0.183742
		tcmod stretch sawtooth 1.000000 0.000000 0.258614 0.183742
		blendfunc blend
	}
}

textures/uti/smokeeffect_14
{
	qer_editorimage textures/uti/smokeeditor.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	cull none
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nodlight
	deformvertexes autosprite
	deformvertexes move 34.720238 -32.898605 218.541702 sawtooth 0 1 0.085330 0.237718
	{
		clampmap textures/uti/smokeeffect.tga
		tcmod rotate 45.000000
		alphagen wave sawtooth 1.000000 -1.000000 0.085330 0.237718
		rgbgen wave sawtooth 1.000000 0.000000 0.085330 0.237718
		tcmod stretch sawtooth 1.000000 0.000000 0.085330 0.237718
		blendfunc blend
	}
}

textures/uti/smokeeffect_15
{
	qer_editorimage textures/uti/smokeeditor.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	cull none
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nodlight
	deformvertexes autosprite
	deformvertexes move 34.279213 -78.085159 273.381805 sawtooth 0 1 0.245369 0.174843
	{
		clampmap textures/uti/smokeeffect.tga
		tcmod rotate 45.000000
		alphagen wave sawtooth 1.000000 -1.000000 0.245369 0.174843
		rgbgen wave sawtooth 1.000000 0.000000 0.245369 0.174843
		tcmod stretch sawtooth 1.000000 0.000000 0.245369 0.174843
		blendfunc blend
	}
}

textures/uti/smokeeffect_16
{
	qer_editorimage textures/uti/smokeeditor.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	cull none
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nodlight
	deformvertexes autosprite
	deformvertexes move -21.921751 18.791157 177.249115 sawtooth 0 1 1.608753 0.237676
	{
		clampmap textures/uti/smokeeffect.tga
		tcmod rotate 45.000000
		alphagen wave sawtooth 1.000000 -1.000000 1.608753 0.237676
		rgbgen wave sawtooth 1.000000 0.000000 1.608753 0.237676
		tcmod stretch sawtooth 1.000000 0.000000 1.608753 0.237676
		blendfunc blend
	}
}

textures/uti/smokeeffect_17
{
	qer_editorimage textures/uti/smokeeditor.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	cull none
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nodlight
	deformvertexes autosprite
	deformvertexes move -8.408626 47.390236 185.571274 sawtooth 0 1 0.695395 0.241787
	{
		clampmap textures/uti/smokeeffect.tga
		tcmod rotate 45.000000
		alphagen wave sawtooth 1.000000 -1.000000 0.695395 0.241787
		rgbgen wave sawtooth 1.000000 0.000000 0.695395 0.241787
		tcmod stretch sawtooth 1.000000 0.000000 0.695395 0.241787
		blendfunc blend
	}
}

textures/uti/smokeeffect_18
{
	qer_editorimage textures/uti/smokeeditor.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	cull none
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nodlight
	deformvertexes autosprite
	deformvertexes move -50.243416 31.583549 265.373047 sawtooth 0 1 1.504624 0.209599
	{
		clampmap textures/uti/smokeeffect.tga
		tcmod rotate 45.000000
		alphagen wave sawtooth 1.000000 -1.000000 1.504624 0.209599
		rgbgen wave sawtooth 1.000000 0.000000 1.504624 0.209599
		tcmod stretch sawtooth 1.000000 0.000000 1.504624 0.209599
		blendfunc blend
	}
}

textures/uti/smokeeffect_19
{
	qer_editorimage textures/uti/smokeeditor.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	cull none
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nodlight
	deformvertexes autosprite
	deformvertexes move -30.626694 11.953715 264.887909 sawtooth 0 1 1.767754 0.180104
	{
		clampmap textures/uti/smokeeffect.tga
		tcmod rotate 45.000000
		alphagen wave sawtooth 1.000000 -1.000000 1.767754 0.180104
		rgbgen wave sawtooth 1.000000 0.000000 1.767754 0.180104
		tcmod stretch sawtooth 1.000000 0.000000 1.767754 0.180104
		blendfunc blend
	}
}

textures/uti/smokeeffect_2
{
	qer_editorimage textures/uti/smokeeditor.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	cull none
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nodlight
	deformvertexes autosprite
	deformvertexes move 2.583777 -3.273812 347.896271 sawtooth 0 1 0.561541 0.172411
	{
		clampmap textures/uti/smokeeffect.tga
		tcmod rotate 45.000000
		alphagen wave sawtooth 1.000000 -1.000000 0.561541 0.172411
		rgbgen wave sawtooth 1.000000 0.000000 0.561541 0.172411
		tcmod stretch sawtooth 1.000000 0.000000 0.561541 0.172411
		blendfunc blend
	}
}

textures/uti/smokeeffect_20
{
	qer_editorimage textures/uti/smokeeditor.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	cull none
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nodlight
	deformvertexes autosprite
	deformvertexes move 6.462828 -5.767857 236.212311 sawtooth 0 1 1.964415 0.217124
	{
		clampmap textures/uti/smokeeffect.tga
		tcmod rotate 45.000000
		alphagen wave sawtooth 1.000000 -1.000000 1.964415 0.217124
		rgbgen wave sawtooth 1.000000 0.000000 1.964415 0.217124
		tcmod stretch sawtooth 1.000000 0.000000 1.964415 0.217124
		blendfunc blend
	}
}

textures/uti/smokeeffect_21
{
	qer_editorimage textures/uti/smokeeditor.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	cull none
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nodlight
	deformvertexes autosprite
	deformvertexes move -20.497629 -52.194473 270.593475 sawtooth 0 1 0.258614 0.183688
	{
		clampmap textures/uti/smokeeffect.tga
		tcmod rotate 45.000000
		alphagen wave sawtooth 1.000000 -1.000000 0.258614 0.183688
		rgbgen wave sawtooth 1.000000 0.000000 0.258614 0.183688
		tcmod stretch sawtooth 1.000000 0.000000 0.258614 0.183688
		blendfunc blend
	}
}

textures/uti/smokeeffect_22
{
	qer_editorimage textures/uti/smokeeditor.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	cull none
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nodlight
	deformvertexes autosprite
	deformvertexes move 48.834518 49.310822 220.877136 sawtooth 0 1 1.208899 0.232661
	{
		clampmap textures/uti/smokeeffect.tga
		tcmod rotate 45.000000
		alphagen wave sawtooth 1.000000 -1.000000 1.208899 0.232661
		rgbgen wave sawtooth 1.000000 0.000000 1.208899 0.232661
		tcmod stretch sawtooth 1.000000 0.000000 1.208899 0.232661
		blendfunc blend
	}
}

textures/uti/smokeeffect_23
{
	qer_editorimage textures/uti/smokeeditor.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	cull none
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nodlight
	deformvertexes autosprite
	deformvertexes move 5.901886 20.292250 228.873383 sawtooth 0 1 1.816584 0.188294
	{
		clampmap textures/uti/smokeeffect.tga
		tcmod rotate 45.000000
		alphagen wave sawtooth 1.000000 -1.000000 1.816584 0.188294
		rgbgen wave sawtooth 1.000000 0.000000 1.816584 0.188294
		tcmod stretch sawtooth 1.000000 0.000000 1.816584 0.188294
		blendfunc blend
	}
}

textures/uti/smokeeffect_24
{
	qer_editorimage textures/uti/smokeeditor.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	cull none
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nodlight
	deformvertexes autosprite
	deformvertexes move 71.443970 32.648872 216.229294 sawtooth 0 1 0.367748 0.212753
	{
		clampmap textures/uti/smokeeffect.tga
		tcmod rotate 45.000000
		alphagen wave sawtooth 1.000000 -1.000000 0.367748 0.212753
		rgbgen wave sawtooth 1.000000 0.000000 0.367748 0.212753
		tcmod stretch sawtooth 1.000000 0.000000 0.367748 0.212753
		blendfunc blend
	}
}

textures/uti/smokeeffect_25
{
	qer_editorimage textures/uti/smokeeditor.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	cull none
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nodlight
	deformvertexes autosprite
	deformvertexes move 1.707775 23.139547 200.118729 sawtooth 0 1 1.941893 0.234532
	{
		clampmap textures/uti/smokeeffect.tga
		tcmod rotate 45.000000
		alphagen wave sawtooth 1.000000 -1.000000 1.941893 0.234532
		rgbgen wave sawtooth 1.000000 0.000000 1.941893 0.234532
		tcmod stretch sawtooth 1.000000 0.000000 1.941893 0.234532
		blendfunc blend
	}
}

textures/uti/smokeeffect_26
{
	qer_editorimage textures/uti/smokeeditor.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	cull none
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nodlight
	deformvertexes autosprite
	deformvertexes move 25.698462 52.420982 195.556732 sawtooth 0 1 1.149083 0.210986
	{
		clampmap textures/uti/smokeeffect.tga
		tcmod rotate 45.000000
		alphagen wave sawtooth 1.000000 -1.000000 1.149083 0.210986
		rgbgen wave sawtooth 1.000000 0.000000 1.149083 0.210986
		tcmod stretch sawtooth 1.000000 0.000000 1.149083 0.210986
		blendfunc blend
	}
}

textures/uti/smokeeffect_27
{
	qer_editorimage textures/uti/smokeeditor.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	cull none
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nodlight
	deformvertexes autosprite
	deformvertexes move -8.422625 -29.858208 184.804581 sawtooth 0 1 0.074038 0.238907
	{
		clampmap textures/uti/smokeeffect.tga
		tcmod rotate 45.000000
		alphagen wave sawtooth 1.000000 -1.000000 0.074038 0.238907
		rgbgen wave sawtooth 1.000000 0.000000 0.074038 0.238907
		tcmod stretch sawtooth 1.000000 0.000000 0.074038 0.238907
		blendfunc blend
	}
}

textures/uti/smokeeffect_28
{
	qer_editorimage textures/uti/smokeeditor.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	cull none
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nodlight
	deformvertexes autosprite
	deformvertexes move 64.679733 -108.944969 306.077484 sawtooth 0 1 1.945738 0.178394
	{
		clampmap textures/uti/smokeeffect.tga
		tcmod rotate 45.000000
		alphagen wave sawtooth 1.000000 -1.000000 1.945738 0.178394
		rgbgen wave sawtooth 1.000000 0.000000 1.945738 0.178394
		tcmod stretch sawtooth 1.000000 0.000000 1.945738 0.178394
		blendfunc blend
	}
}

textures/uti/smokeeffect_29
{
	qer_editorimage textures/uti/smokeeditor.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	cull none
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nodlight
	deformvertexes autosprite
	deformvertexes move 9.726340 60.410362 239.318207 sawtooth 0 1 0.791772 0.188952
	{
		clampmap textures/uti/smokeeffect.tga
		tcmod rotate 45.000000
		alphagen wave sawtooth 1.000000 -1.000000 0.791772 0.188952
		rgbgen wave sawtooth 1.000000 0.000000 0.791772 0.188952
		tcmod stretch sawtooth 1.000000 0.000000 0.791772 0.188952
		blendfunc blend
	}
}

textures/uti/smokeeffect_3
{
	qer_editorimage textures/uti/smokeeditor.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	cull none
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nodlight
	deformvertexes autosprite
	deformvertexes move 13.881995 54.949192 158.301422 sawtooth 0 1 1.521714 0.239823
	{
		clampmap textures/uti/smokeeffect.tga
		tcmod rotate 45.000000
		alphagen wave sawtooth 1.000000 -1.000000 1.521714 0.239823
		rgbgen wave sawtooth 1.000000 0.000000 1.521714 0.239823
		tcmod stretch sawtooth 1.000000 0.000000 1.521714 0.239823
		blendfunc blend
	}
}

textures/uti/smokeeffect_30
{
	qer_editorimage textures/uti/smokeeditor.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	cull none
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nodlight
	deformvertexes autosprite
	deformvertexes move 29.078835 -44.159988 214.405228 sawtooth 0 1 1.541063 0.226123
	{
		clampmap textures/uti/smokeeffect.tga
		tcmod rotate 45.000000
		alphagen wave sawtooth 1.000000 -1.000000 1.541063 0.226123
		rgbgen wave sawtooth 1.000000 0.000000 1.541063 0.226123
		tcmod stretch sawtooth 1.000000 0.000000 1.541063 0.226123
		blendfunc blend
	}
}

textures/uti/smokeeffect_4
{
	qer_editorimage textures/uti/smokeeditor.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	cull none
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nodlight
	deformvertexes autosprite
	deformvertexes move 24.052769 34.554367 265.294098 sawtooth 0 1 0.446730 0.184719
	{
		clampmap textures/uti/smokeeffect.tga
		tcmod rotate 45.000000
		alphagen wave sawtooth 1.000000 -1.000000 0.446730 0.184719
		rgbgen wave sawtooth 1.000000 0.000000 0.446730 0.184719
		tcmod stretch sawtooth 1.000000 0.000000 0.446730 0.184719
		blendfunc blend
	}
}

textures/uti/smokeeffect_5
{
	qer_editorimage textures/uti/smokeeditor.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	cull none
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nodlight
	deformvertexes autosprite
	deformvertexes move 41.944645 32.516205 284.392761 sawtooth 0 1 0.843593 0.204819
	{
		clampmap textures/uti/smokeeffect.tga
		tcmod rotate 45.000000
		alphagen wave sawtooth 1.000000 -1.000000 0.843593 0.204819
		rgbgen wave sawtooth 1.000000 0.000000 0.843593 0.204819
		tcmod stretch sawtooth 1.000000 0.000000 0.843593 0.204819
		blendfunc blend
	}
}

textures/uti/smokeeffect_6
{
	qer_editorimage textures/uti/smokeeditor.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	cull none
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nodlight
	deformvertexes autosprite
	deformvertexes move -15.853182 -55.574741 265.278046 sawtooth 0 1 0.067202 0.211802
	{
		clampmap textures/uti/smokeeffect.tga
		tcmod rotate 45.000000
		alphagen wave sawtooth 1.000000 -1.000000 0.067202 0.211802
		rgbgen wave sawtooth 1.000000 0.000000 0.067202 0.211802
		tcmod stretch sawtooth 1.000000 0.000000 0.067202 0.211802
		blendfunc blend
	}
}

textures/uti/smokeeffect_7
{
	qer_editorimage textures/uti/smokeeditor.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	cull none
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nodlight
	deformvertexes autosprite
	deformvertexes move 27.471830 -53.895996 227.647781 sawtooth 0 1 1.484848 0.174862
	{
		clampmap textures/uti/smokeeffect.tga
		tcmod rotate 45.000000
		alphagen wave sawtooth 1.000000 -1.000000 1.484848 0.174862
		rgbgen wave sawtooth 1.000000 0.000000 1.484848 0.174862
		tcmod stretch sawtooth 1.000000 0.000000 1.484848 0.174862
		blendfunc blend
	}
}

textures/uti/smokeeffect_8
{
	qer_editorimage textures/uti/smokeeditor.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	cull none
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nodlight
	deformvertexes autosprite
	deformvertexes move -9.435424 57.588371 227.809433 sawtooth 0 1 1.400983 0.189409
	{
		clampmap textures/uti/smokeeffect.tga
		tcmod rotate 45.000000
		alphagen wave sawtooth 1.000000 -1.000000 1.400983 0.189409
		rgbgen wave sawtooth 1.000000 0.000000 1.400983 0.189409
		tcmod stretch sawtooth 1.000000 0.000000 1.400983 0.189409
		blendfunc blend
	}
}

textures/uti/smokeeffect_9
{
	qer_editorimage textures/uti/smokeeditor.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	cull none
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nodlight
	deformvertexes autosprite
	deformvertexes move 84.043701 19.515800 276.237823 sawtooth 0 1 1.685415 0.189005
	{
		clampmap textures/uti/smokeeffect.tga
		tcmod rotate 45.000000
		alphagen wave sawtooth 1.000000 -1.000000 1.685415 0.189005
		rgbgen wave sawtooth 1.000000 0.000000 1.685415 0.189005
		tcmod stretch sawtooth 1.000000 0.000000 1.685415 0.189005
		blendfunc blend
	}
}

textures/uti/vines01
{
	qer_editorimage textures/uti/vines01.tga
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks
	cull none
	nopicmip
	{
		map textures/uti/vines01.tga
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/wetwired/fs_rain2
{
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm nolightmap
	cull none
	{
		map textures/wetwired/fs_rain2.tga
		tcmod scroll .5 4
		blendfunc gl_one gl_one
	}
}

textures/wetwired/ww-fence01
{
	surfaceparm trans
	cull none
	nopicmip
	{
		map textures/wetwired/ww-fence01.tga
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

